1. mascott's Avatar
    Hello how is everyone doing? I just got another iphone 4 that i wanted to jailbreak! It's an verizon iphone 4 on IOS 4.2.6 and I don't want to upgrade to IOS 5 yet! I was wondering can i upgrade to IOS 4.2.8, so that i can jailbreak it? Or will i be forced to upgrade to IOS 5? If it's possible, any help would greatly be appreciated! Thanks in advance!
    11-13-2011 07:26 PM
  2. E_Brown's Avatar
    You'll be forced to update to ios5 unless you have the shsh blobs for 4.2.8 for that particular phone, which I'm assuming you don't.


    Sent from my iPhone 4S using Tapatalk
    11-13-2011 08:06 PM
  3. mascott's Avatar
    Nah, I don't have them saved, so i guess that's a no!
    11-13-2011 08:31 PM
  4. Peligro911's Avatar
    Yup it automatically gos to the newest so unless you updated when 4.2.8 was out then you will go to ios 5.0.1


    Sent Into Orbit from my iPhone 4S using Tapatalk
    11-13-2011 09:26 PM
LINK TO POST COPIED TO CLIPBOARD